/* ::. In The Name oF ALLAH The Most beneficient oF The Most Mericful .:: */
.nav {
	position: absolute; 
	top: 0; 
	left: 0; 
	z-index: 9999999;
	padding:0 15px; 
	display: block;
	width: 100%;
	float:left;
	margin-bottom:0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px; 
	font-weight: 100; 
	border:0px solid red;
}
@media (min-width:992px) {
	.nav {
		position: relative;
		padding: 0;
		/*! border:1px solid red; */
		background: #0B4EA5;
	}
}
.nav ul {
	list-style: none;
	padding: 0;
	text-align: left;
	position: relative;
	margin-top: 0;
}
.nav ul li {
	width: auto;
	float: left;
*display:inline;
	zoom: 1;
	position: relative;
}
.nav ul li span.arrow {
	display: block;
	position: absolute;
	top: 15px;
	color: #FFF;
	width: 20px;
	left: 50%;
	margin-left: -10px;
	text-align: center;
	font-size: 14px;
	z-index: 5;
	cursor: pointer;
}
.nav ul li a:first-child {/*! border-left: 1px solid #FFBEAA; */}
.nav ul li a:last-child {/*! border-left: 1px solid #FFBEAA; */}

.nav ul li a { 
	display: block;
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 50px;
	padding:0 24px;
	letter-spacing:1px;
	text-decoration: none;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.nav ul li ul {
	list-style: none;
	padding: 0px 0 0;
	display: none;
	position: absolute;
	left: 0;
	width: 220px;
}
.nav ul li ul li {
	width:220px;
}
.nav ul li ul li a {
	color: #000;
	line-height: 40px;
	display: block;
	padding:0 15px;
	text-transform: capitalize;
	background: #F7F7F7;
	border-bottom: 1px solid #eee;
}
.nav ul li ul li a:hover {
	background: #606060;
}
.nav ul li:hover a {
	color: #fff;
	background: #8DC63F;
}
.nav ul li:hover a:hover {
	color: #333;
	background: #ffde00;
}
.nav ul li:hover ul {
	display: block;
}
.nav ul li:hover ul a {
	color: #444;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	font-weight: 400;
	line-height: 30px;
	background: #f7f7f7;
}
.nav ul li:hover ul a:hover {
	background: #ED0C6E;
}
.nav .nav-bars {
	display: none;
	position: absolute;
	top: 20px;
	right: 30px;
	color: #0463CD;
	font-size: 26px;
	cursor: pointer;
}
.nav .nav-bars i {
	font-weight: bold;
}
.nav.mobile {
	width: 100%;
	padding-top: 60px;
	transition: 0.4s;
}
header.sticky .nav.mobile {
	width: 100%;
	padding-top: 40px;
}
header.sticky .nav .nav-bars {
	top: 0;
	right: 10px;
}
.nav.mobile ul {
	display: none;
}
.nav.mobile ul li {
	width: 100%;
	float: none;
}
.nav.mobile ul li span.arrow {
	display: block;
	top: -5px;
	font-size: 26px;
	margin: 0;
	right: 15px;
	left: auto;
}
.nav.mobile ul li span.arrow:hover {
	color: #aaa;
}
.nav.mobile ul li span.arrow.arrow-rotate {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.nav.mobile ul li a {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height: 40px;
	padding:0 15px;
	background:#0463CD ;
	border-bottom: 1px solid blue;
}
.nav.mobile ul li ul {
	position: static;
	width: 100%;
	padding: 0;
}
.nav.mobile ul li ul li {
	width: 100%;
}
.nav.mobile ul li:hover a {
	background: #022B36;
	border-bottom: 1px solid #000;
}
.nav.mobile ul li:hover a:hover {
	color: #000;
	background: #FEE43E;
}
.nav.mobile ul li:hover ul {
	display: none;
}
.nav.mobile ul li:hover ul a {
	color: #FFF;
	padding-left: 15px;
	background: #8DC63F;
}
.nav.mobile ul li:hover ul a:hover {
	background: #8DC63F;
}
.nav.mobile .nav-bars {
	display: block;
}

